Skip to main content
GET
https://api.aisa.one/apis/v1
/
apollo
/
notes
Get a List of Notes
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/notes \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/apollo/notes"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/apollo/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "notes": [
    "<string>"
  ],
  "pagination": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

contact_id
string

Filter by a contact ID.

account_id
string

Filter by an account ID.

opportunity_id
string

Filter by an opportunity ID.

calendar_event_id
string

Filter by a calendar event ID.

conversation_id
string

Filter by a conversation ID.

conversation_ids
string[]

Filter by conversation IDs.

contact_ids
string[]

Filter by contact IDs.

start_date
string

Only include notes created on/after this date (when supported).

page
integer

Page number (when supported).

per_page
integer

Results per page (when supported).

Response

Successful response

notes
string[]

Notes (when returned).

pagination
object

Pagination metadata (when returned).